import { Col, Divider, Form, Input, Radio, Row, Select, Space } from 'antd';
import { useState, useEffect } from 'react'
import ZoneSelector from '../../../../common/ZoneSelector';
import CdzyApi from '../../../../../utils/apis/CdzyApi';


export default function WlwsbFilter(props) {
    const [form] = Form.useForm();

    useEffect(() => {
        form.setFieldsValue({
            area_code: "-1"
        })
    }, [form])

    return <Form form={form} layout={"vertical"}>
        <Form.Item label="设备类型" name="name">
            <Radio.Group>
                <Radio value={"-1"}>全部</Radio>
                <Radio value={"气象站"}>气象站</Radio>
                <Radio value={"摄像头"}>摄像头</Radio>
                <Radio value={"虫情设备"}>虫情设备</Radio>
            </Radio.Group>
        </Form.Item>
    </Form>;
}